Index: povray-3.7.0~beta29/vfe/vfe.cpp
===================================================================
--- povray-3.7.0~beta29.orig/vfe/vfe.cpp	2009-01-15 22:55:24.000000000 +0100
+++ povray-3.7.0~beta29/vfe/vfe.cpp	2009-01-15 22:56:01.000000000 +0100
@@ -744,6 +744,10 @@
     animationProcessing = shared_ptr<AnimationProcessing> (new AnimationProcessing (opts)) ;
     options = animationProcessing->GetFrameRenderOptions () ;
   }
+  
+  // we do not disable beta versions
+  state = kStarting;
+  return true;
 
   // this code may not be removed or modified unless the compilation is for personal
   // use and the binary is not distributed to anyone else.
